PL_SETCONTLABELFORMAT(3)

NAME
pl_setcontlabelformat - Set format of numerical label for contours

SYNOPSIS
pl_setcontlabelformat(lexp, sigdig)

DESCRIPTION

Set format of numerical label for contours.

ARGUMENTS

lexp (PLINT, input)
    If the contour numerical label is greater than 10^(lexp) or less than 10^(-lexp), then the exponential format is used. Default value of lexp is 4.

sigdig (PLINT, input)
    Number of significant digits. Default value is 2.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.